How to get the highest API level supported by the device?

by Agus » Fri, 27 Nov 2009 03:16:30 GMT


Sponsored Links
 thanks






>



How to get the highest API level supported by the device?

by patrick » Sat, 28 Nov 2009 07:23:30 GMT


 be aware that android.os.Build.VERSION.SDK is deprecated and
android.os.Build.VERSION.SDK_INT only available in level 4.





> >


Sponsored Links


How to get the highest API level supported by the device?

by patrick » Sat, 28 Nov 2009 23:46:11 GMT


 Do you mean Build.VERSION.SDK wont be removed in futures releases?







> > > >



Other Threads

1. unable to resolve MapActivity to a type?

hey i'm trying to use google maps on my android app but when i extend
MapActivity instead of Activity in my activity file, there is an error
that MapActivity cannot be resolved to a type...?
I have
<uses-permission android:name="android.permission.INTERNET"/>
as a child of manifest and
<uses-library android:name="com.google.android.maps" />
as a child of application too.....

moreover, when i try to import com.google,android.maps.MapActivity, it
says com.google cannot be resolved....

anyone has any idea what's wrong??

thank you so much

-- 

2. Share : app andcam3D

Nih app lumayan unik
Bisa moto trus hasil jepretan nya bisa jadi model 3D

Tehnik moto nya obyek di poto dari sisi depan dan kanan kiri

Setelah itu app langsung ngerender obyek jadi 3D

Baru baca sekilas tutorial nya
Trus cuba poto cuma karna malem trus pake dream gak ada flash nya 

Jadi gak bisa fokus

App ada di bazar malam

ichan nih, ini ichan
sent jave aka jupe

-- 
"Indonesian Android Community [id-android]" 

3. Coke filling into a glass using OpenGL ES

4. Error When Using a Listener

5. Layout Scaling

6. Kejadian Ajaib Pas Charge Milestone.

7. About Image taken time in Media Scanner.